<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueS4 League Forum is back! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>S4 League Forum is back!</title>
		<link>https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/</link>
		<comments>https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/#respond</comments>
		<pubDate>Wed, 15 Jan 2020 12:00:02 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1547</guid>
		<description><![CDATA[Dear Leaguers, As you may have noticed, S4 League forums were down for some time. We had to tweak and improve our systems to grant [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41.jpg" title="S4 League Forum is back!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-560x280.jpg" alt="" class="wp-image-1564" srcset="https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Dear Leaguers,</p>



<p>As you may have noticed, S4 League forums were down for some time. We had to tweak and improve our systems to grant you a smoother forum experience. We&#8217;re happy to say that the maintenance period for our forums is finally over and therefore you can access the forums once again.</p>



<p><a href="https://s4league.aeriagames.com/forum/">Please click here to go to the S4 League forums.</a></p>



<p>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/01/15/s4-league-forum-is-back/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
